# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file './etmHelp.ui'
#
# Created: Sun Dec  8 19:40:52 2013
#      by: PyQt4 UI code generator 4.10.3
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    def _fromUtf8(s):
        return s

try:
    _encoding = QtGui.QApplication.UnicodeUTF8
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig, _encoding)
except AttributeError:
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig)

class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName(_fromUtf8("Dialog"))
        Dialog.resize(539, 349)
        font = QtGui.QFont()
        font.setPointSize(10)
        font.setKerning(True)
        Dialog.setFont(font)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(_fromUtf8(":/etm.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        Dialog.setWindowIcon(icon)
        Dialog.setStyleSheet(_fromUtf8("font-size: 10pt"))
        self.gridLayout = QtGui.QGridLayout(Dialog)
        self.gridLayout.setContentsMargins(6, 12, 6, 6)
        self.gridLayout.setVerticalSpacing(6)
        self.gridLayout.setObjectName(_fromUtf8("gridLayout"))
        self.tabWidget = QtGui.QTabWidget(Dialog)
        self.tabWidget.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.tabWidget.setTabPosition(QtGui.QTabWidget.North)
        self.tabWidget.setTabShape(QtGui.QTabWidget.Rounded)
        self.tabWidget.setUsesScrollButtons(False)
        self.tabWidget.setObjectName(_fromUtf8("tabWidget"))
        self.overviewTab = QtGui.QWidget()
        self.overviewTab.setObjectName(_fromUtf8("overviewTab"))
        self.overviewLayout = QtGui.QGridLayout(self.overviewTab)
        self.overviewLayout.setMargin(0)
        self.overviewLayout.setObjectName(_fromUtf8("overviewLayout"))
        self.overviewBrowser = QtGui.QTextBrowser(self.overviewTab)
        self.overviewBrowser.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.overviewBrowser.setObjectName(_fromUtf8("overviewBrowser"))
        self.overviewLayout.addWidget(self.overviewBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.overviewTab, _fromUtf8(""))
        self.dataTab = QtGui.QWidget()
        self.dataTab.setObjectName(_fromUtf8("dataTab"))
        self.gridLayout_2 = QtGui.QGridLayout(self.dataTab)
        self.gridLayout_2.setMargin(0)
        self.gridLayout_2.setObjectName(_fromUtf8("gridLayout_2"))
        self.dataBrowser = QtGui.QTextBrowser(self.dataTab)
        self.dataBrowser.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.dataBrowser.setObjectName(_fromUtf8("dataBrowser"))
        self.gridLayout_2.addWidget(self.dataBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.dataTab, _fromUtf8(""))
        self.viewsTab = QtGui.QWidget()
        self.viewsTab.setObjectName(_fromUtf8("viewsTab"))
        self.gridLayout_3 = QtGui.QGridLayout(self.viewsTab)
        self.gridLayout_3.setMargin(0)
        self.gridLayout_3.setObjectName(_fromUtf8("gridLayout_3"))
        self.viewsBrowser = QtGui.QTextBrowser(self.viewsTab)
        self.viewsBrowser.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.viewsBrowser.setObjectName(_fromUtf8("viewsBrowser"))
        self.gridLayout_3.addWidget(self.viewsBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.viewsTab, _fromUtf8(""))
        self.reportsTab = QtGui.QWidget()
        self.reportsTab.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.reportsTab.setObjectName(_fromUtf8("reportsTab"))
        self.gridLayout_6 = QtGui.QGridLayout(self.reportsTab)
        self.gridLayout_6.setMargin(0)
        self.gridLayout_6.setObjectName(_fromUtf8("gridLayout_6"))
        self.reportsBrowser = QtGui.QTextBrowser(self.reportsTab)
        self.reportsBrowser.setObjectName(_fromUtf8("reportsBrowser"))
        self.gridLayout_6.addWidget(self.reportsBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.reportsTab, _fromUtf8(""))
        self.shortcutsTab = QtGui.QWidget()
        self.shortcutsTab.setObjectName(_fromUtf8("shortcutsTab"))
        self.gridLayout_4 = QtGui.QGridLayout(self.shortcutsTab)
        self.gridLayout_4.setMargin(0)
        self.gridLayout_4.setObjectName(_fromUtf8("gridLayout_4"))
        self.shortcutsBrowser = QtGui.QTextBrowser(self.shortcutsTab)
        self.shortcutsBrowser.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.shortcutsBrowser.setObjectName(_fromUtf8("shortcutsBrowser"))
        self.gridLayout_4.addWidget(self.shortcutsBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.shortcutsTab, _fromUtf8(""))
        self.preferencesTab = QtGui.QWidget()
        self.preferencesTab.setObjectName(_fromUtf8("preferencesTab"))
        self.gridLayout_5 = QtGui.QGridLayout(self.preferencesTab)
        self.gridLayout_5.setMargin(0)
        self.gridLayout_5.setObjectName(_fromUtf8("gridLayout_5"))
        self.preferencesBrowser = QtGui.QTextBrowser(self.preferencesTab)
        self.preferencesBrowser.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.preferencesBrowser.setObjectName(_fromUtf8("preferencesBrowser"))
        self.gridLayout_5.addWidget(self.preferencesBrowser, 0, 0, 1, 1)
        self.tabWidget.addTab(self.preferencesTab, _fromUtf8(""))
        self.gridLayout.addWidget(self.tabWidget, 0, 0, 1, 6)
        self.previous = QtGui.QToolButton(Dialog)
        self.previous.setStyleSheet(_fromUtf8("border: 0pt"))
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(_fromUtf8(":/previous.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.previous.setIcon(icon1)
        self.previous.setIconSize(QtCore.QSize(18, 18))
        self.previous.setObjectName(_fromUtf8("previous"))
        self.gridLayout.addWidget(self.previous, 1, 1, 1, 1)
        self.search = QtGui.QLineEdit(Dialog)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Fixed, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.search.sizePolicy().hasHeightForWidth())
        self.search.setSizePolicy(sizePolicy)
        self.search.setMinimumSize(QtCore.QSize(160, 0))
        self.search.setFocusPolicy(QtCore.Qt.WheelFocus)
        self.search.setText(_fromUtf8(""))
        self.search.setObjectName(_fromUtf8("search"))
        self.gridLayout.addWidget(self.search, 1, 2, 1, 1)
        self.next = QtGui.QToolButton(Dialog)
        self.next.setStyleSheet(_fromUtf8("border: 0pt"))
        icon2 = QtGui.QIcon()
        icon2.addPixmap(QtGui.QPixmap(_fromUtf8(":/next.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.next.setIcon(icon2)
        self.next.setIconSize(QtCore.QSize(18, 18))
        self.next.setObjectName(_fromUtf8("next"))
        self.gridLayout.addWidget(self.next, 1, 3, 1, 1)
        self.closeButton = QtGui.QPushButton(Dialog)
        self.closeButton.setObjectName(_fromUtf8("closeButton"))
        self.gridLayout.addWidget(self.closeButton, 1, 5, 1, 1)
        self.status_message = QtGui.QLineEdit(Dialog)
        self.status_message.setFocusPolicy(QtCore.Qt.NoFocus)
        self.status_message.setStyleSheet(_fromUtf8("background: transparent; border: 0pt"))
        self.status_message.setObjectName(_fromUtf8("status_message"))
        self.gridLayout.addWidget(self.status_message, 1, 4, 1, 1)

        self.retranslateUi(Dialog)
        self.tabWidget.setCurrentIndex(4)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        Dialog.setWindowTitle(_translate("Dialog", "Help", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.overviewTab), _translate("Dialog", "Overview", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.dataTab), _translate("Dialog", "Data", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.viewsTab), _translate("Dialog", "Views", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.reportsTab), _translate("Dialog", "Reports", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.shortcutsTab), _translate("Dialog", "Shortcuts", None))
        self.tabWidget.setTabText(self.tabWidget.indexOf(self.preferencesTab), _translate("Dialog", "Preferences", None))
        self.previous.setToolTip(_translate("Dialog", "Click here or press Shift-Ctrl-G to search backwards.", None))
        self.previous.setText(_translate("Dialog", "...", None))
        self.search.setToolTip(_translate("Dialog", "Click here or press Ctrl-F to enter a search expression.", None))
        self.search.setPlaceholderText(_translate("Dialog", "search", None))
        self.next.setToolTip(_translate("Dialog", "Click here or press Ctrl-G to search forwards.", None))
        self.next.setText(_translate("Dialog", "...", None))
        self.closeButton.setText(_translate("Dialog", "OK", None))

